Bug 1007982 - slow NFS mounting [NEEDINFO]
slow NFS mounting
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nfs-utils (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Steve Dickson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-13 12:37 EDT by Art Werschulz
Modified: 2015-02-17 12:10 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 12:10:37 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
steved: needinfo?


Attachments (Terms of Use)

  None (edit)
Description Art Werschulz 2013-09-13 12:37:29 EDT
Description of problem:
NFS mounting is very slow

Version-Release number of selected component (if applicable):


How reproducible:
NFS-mounted filesystems take a long time to mount (30 sec or more)

Steps to Reproduce:
1. Attempt to access an NFS-mounted filesystem
2. Wait a while
3. The filesystem eventually gets mounted.

Actual results:
The filesystem gets mounted, but slowly.

Expected results:
The filesystem should be mounted faster.

Additional info:
This seemed to start when we upgraded to F19.
Not only is this annoying (e.g., login takes a long time), but it messes around with spamassassin.  That's because my .procmailrc is in my home directory, which is NFS-mounted on our central mail spool machine.  So spamassassin (running on the latter) doesn't see my .procmailrc, and hence a lot of spam gets through.
Comment 1 Art Werschulz 2013-09-17 09:13:09 EDT
We are using autofs, and not manual mounting.
Comment 4 Jeff Layton 2014-08-04 10:19:44 EDT
It would be helpful to specify your kernel and nfs-utils versions.
Comment 5 Steve Dickson 2014-12-13 14:01:54 EST
I thinking (hoping) this was fix by bz 1158164 

Is this still happpening?
Comment 6 Fedora End Of Life 2015-01-09 14:49:49 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 7 Fedora End Of Life 2015-02-17 12:10:37 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.